#change_wrap_div{ background-repeat: repeat !important; }body{ background-color: #f4f4f4 !important; }body{ background-repeat: no-repeat !important; }body{ background-attachment: fixed !important; } #footer{ background-color: #1b1b1b} #sub-footer { background-color: #161616 !important; } #sub-footer { background-repeat: repeat !important; } div.pp_overlay, .dfd-fullscreen-video-container:before  { opacity: 0.7 !important; } body {
background-position: right top;
}

